<?php namespace Tps\Hhm\Controllers;

use Backend\Classes\Controller;
use BackendMenu;

class Contents extends Controller
{
    public $implement = [        'Backend\Behaviors\ListController',        'Backend\Behaviors\FormController'    ];
    
    public $listConfig = 'config_list.yaml';
    public $formConfig = 'config_form.yaml';

    public function __construct()
    {
        parent::__construct();
        BackendMenu::setContext('Tps.Hhm', 'main-menu-item');
    }
}
